Subject: RE: problem with geometry optimization on G03

From: "Shobe, David" <dshobe<<at>>sud-chemieinc.com>
Date: Mon, 27 Jun 2005 13:33:59 -0400

I use the iop(2/16=3) to prevent this.  That way you don't lose orbital symmetry information as you would with nosymm.

Note that sometimes the "Omega" message occurs not because the point group has changed but because Gaussian has for whatever reason decided to change the direction of the x, y, or z axes.  

--David Shobe, Ph.D., M.L.S.
S|d-Chemie, Inc.
phone (502) 634-7409
fax (502) 634-7724

Don't bother flaming me: I'm behind a firewall.

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request<<at>>ccl.net] On Behalf Of Joslyn Y Kravitz
Sent: Wednesday, June 22, 2005 3:13 PM
To: chemistry<<at>>ccl.net
Subject: CCL:problem with geometry optimization on G03

Hello,

You might try the NoSymmetry key word. This prevents Gaussian from assuming a certain symmetry for the molecule or placing it into the standard orientaion.

Joslyn Kravitz

On Wed, 22 Jun 2005, Ricardo Oliveira wrote:

> Dear all,
>
> I have been doing optimization of silver and copper open shell 
> complexes using DFT(b3lyp), and I often get the following error 
> message:
>
>
>
> Stoichiometry    C20H20CuN4(2+,2)
> Framework group
> D2H[O(Cu),C2(HCN.NCH),C2'(HCN.NCH),SG(C8H8),SG"(C8H8)]
> Deg. of freedom    22
> Full point group                 D2H     NOp   8
> Omega: Change in point group or standard orientation.
>
> Old FWG=D02H
> [O(Cu1),C2(H1C1N1.N1C1H1),C2'(H1C1N1.N1C1H1),SG'(C8H8),SG"(C8H8)
> New FWG=D02H
> [O(Cu1),C2(H1C1N1.N1C1H1),C2'(H1C1N1.N1C1H1),SG(C8H8),SG"(C8H8)]
> Error termination via Lnk1e in
> /usr/local/g03/l202.exe at Wed Jun 15 13:48:21 2005.
> Job cpu time:  0 days  0 hours 25 minutes  6.9 seconds.
> File lengths (MBytes):  RWF=    188 Int=      0 D2E=
>    0 Chk=     22 Scr=      1
>
> Does anyone know how to avoid this?
>
> Thanks
>
> Ricardo O Esplugas
> Chemistry Dept
> Sussex University
> UK
>
>
>
>
> ____________________________________________________
> Yahoo! Sports
> Rekindle the Rivalries. Sign up for Fantasy Football 
> http://football.fantasysports.yahoo.com
>
>
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST<<at>>ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> use the Web based form from CCL Home Page
>
>
>
>
>
>
>
>

-= This is automatically added to each message by the mailing script =- To send e-mail to subscribers of CCL put the string CCL: on your Subject: line and send your message to:  CHEMISTRY<<at>>ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST<<at>>ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your is mail bouncing from ccl.net domain due to spam filters, please use the Web based form from CCL Home Page 
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+